// creator  : weidu.exe (version 23100)
// argument : SPBENE.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~SPBENE~

IF ~False()~ THEN BEGIN 0 // from:
  SAY #33671 /* ~S-sorry... never will... again... chhhhclclclclcl...~ */
  IF ~~ THEN EXIT
END
